EKNO YUAG - Bug #3563

Errror pada saat Generate User
04/14/2025 02:16 PM - Mr lkmal

Status: QA Test Start date: 04/14/2025
Priority: High Due date: 04/16/2025
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, ketika Generate User untuk ESS hanya stuck di loading tidak dapat menampilkan data setelah nya. Menu:
System Admin -> Menu Development -> Generate User
Terima kasih

https://hris-ekno.minovais.com/Account/Login
port db: 103.153.60.89
database: MinovaES_Ekno

History

#1 - 04/14/2025 02:54 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

minta tolong ya zid
Tks

#2 - 04/16/2025 12:32 PM - Kezia Pawitra Yulianti
- Due date set to 04/16/2025
- Status changed from Assigned to QA Test
https://hris-ekno.minovais.com/Account/Login

- Assignee changed from M Azid Wahyudi to Mohammad Daud
